count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: d9c171137c25a8160f078b4aa2469328
publications: http://rnacentral.org/api/v1/rna/URS00017C0C9E/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0C9E
sequence: GACAGAGGAUGCAAGCGUUAUCCGGAAUGAUUGGGCGUAAAGCAUCUGUAGGUGGCUUUUCAAGUCCGCCGUCAAAUCCCAGGGCUCAACCCUGGACAGGCGGUGGAAACUACCAAGCUGGAGUACGGUAGGGGCAGAGGGAAUUUCCGGUGGAGCGGUGAAAUGCAUUGAGAUCGGAAAGAACACCAACGGCAAAAGCACUCUGCUGGGCCGACACUGACACUGAGAGACGAAAGCUAGGGGAGCAAAUGGG
url: http://rnacentral.org/api/v1/rna/URS00017C0C9E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C9E/xrefs?format=yaml
